@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,700;1,400&display=swap');

:root {
    --light-blue: #42B1B8;
    --blue: #045CB4;
    --dark-blue: #001845;
    --light-green: #52B788;
    --red: #f53d3d;
    --green: #32db64;

    --darker: #161a1c;
    --dark: #212529;
    --dark-grey: #495057;
    --grey: #ADB5BD;
    --light-grey: #DEE2E6;
    --light: #F8F9FA;

    --gradient: linear-gradient(263deg, var(--blue), var(--dark-blue), var(--light-blue), var(--light-green), var(--dark) , var(--blue), var(--dark-blue));
}

* {
    margin: 0;
    font-family: 'Montserrat', sans-serif;
    overflow-x: hidden;
    box-sizing: border-box;
}

body {
    background-color: var(--dark);
}

.unselectable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: none;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: var(--dark-grey);
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: var(--grey);
}